/*
NAME: Jet Responsive Megamenu 
AUTHOR PAGE: http://codecanyon.net/user/marcoarib
ITEM PAGE: http://codecanyon.net/item/jet-responsive-megamenu/5719593
*/


@import "../fonts/font-awesome.css";

/* MENU CONFIGURATION
**********************************************************/


/*Updated*/
.jetmenu {
	width: 100%;
	padding: 0;
	margin: 0;
	position: relative;
	float: left;
	list-style: none;
	background-color: #075209;
		 -moz-border-radius: 0;
	 -webkit-border-radius: 0;
	 border-radius: 0;
	
background: #023403; /* Old browsers */
background: -moz-linear-gradient(top, #023403 0%, #09540b 38%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #023403 0%,#09540b 38%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #023403 0%,#09540b 38%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#023403', endColorstr='#09540b',GradientType=0 ); /* IE6-9 */

}
.jetmenu li{
	display: inline-block;
	float: left;
}


.jetmenu a{
	-o-transition: all .3s linear;
	-webkit-transition: all .3s linear;
	-moz-transition: all .3s linear;
	transition: all .3s linear;
	outline: none;
	z-index: 10;
}

/*Updated*/
.jetmenu > li > a {
	/*font-family: 'Open Sans', sans-serif;*/
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	text-decoration: none;
	display: block;
	padding-top: 12px;
	padding-right: 25px;
	padding-bottom: 12px;
	padding-left: 25px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #0e7711;
}



.jetmenu > li:hover > a,
.jetmenu > li.active > a{
	background: #e0e0e0;
	color: #555;
}

/* DROPDOWN CONFIGURATION
**********************************************************/
/*Updated*/
.jetmenu ul.dropdown, 
.jetmenu ul.dropdown li ul.dropdown {
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
	position: absolute;
	z-index: 99;
	width: 200px;
	background: #fff;
	border: 1px solid #CCC;
}
/*space for dropdown-remove if no line is required*/
/*
.jetmenu ul.dropdown{
    top: 60px;
}*/
.jetmenu ul.dropdown li ul.dropdown{
	left: 100%;
	top: inherit;
	padding-bottom: 20px;
}
.jetmenu ul.dropdown li{
	clear:both;
	width:100%;
	font-size: 18px;
}

/*Updated*/
.jetmenu ul. dropdown li a {
	width: 100%;
	display: inline-block;
	float: left;
	clear: both;
	/*font-family: 'Open Sans', sans-serif;*/
	text-decoration: none;
	color: #000;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding-top: 12px;
	padding-right: 24px;
	padding-bottom: 12px;
	padding-left: 24px;
}



.jetmenu ul.dropdown li:hover > a{
	background: #e0e0e0;
	color: #555;
}


/* dropdowns to left side */
.jetmenu ul.dropdown li ul.dropdown.left{
    left: auto;
	right: 100%;
}

/* SUBMENU INDICATORS
**********************************************************/
.jetmenu .indicator{
	position: relative;
	left: 5px;
	top: 0;
	font-size: 20px;
		margin-top: -2px;
	float: right;
}
.jetmenu ul li .indicator{
	top: 1px;
	left: 10px;
}

/* MEGAMENU
**********************************************************/
/*Updated*/
.jetmenu > li > .megamenu {
	position: absolute;
	display: none;
	background: rgba(255, 255, 255, 1.0);
	/*top: 60px;*/
	/*font-family: 'Open Sans', sans-serif;*/
	/*font-size: 14px;*/
	color: #000;
	z-index: 99;
	padding: 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}

/* megamenu list */
.jetmenu li > .megamenu ul{
	margin: 0 0 0 0;
	float: left;
	padding: 0;
	display: block;
	position: relative;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

/* Updated  space for li*/
.jetmenu li > .megamenu ul li{
	width: 100%;
	padding-top: 8px;
	padding-bottom: 12px;
	padding-left: 20px;
	background: rgba(255, 255, 255, 0.0);
	box-shadow: inset 8px 0 0 rgba(255, 255, 255, 0.0);
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
}

/* Updated */
.jetmenu li > .megamenu ul li.title{
	margin: 0;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #CC0000;
}

/* megamenu h5 */
.jetmenu li > .megamenu h5{
	width: 100%;
	margin: 0;
	padding: 0;
	/*font-size: 14px;*/
}

/* megamenu links */
/* Updated */
.jetmenu li > .megamenu a{
	color: #000;
	text-decoration: none;
	/*font-size: 14px;*/
	font-weight: 500;
	-webkit-transition: color 0.3s linear;
	-moz-transition: color 0.3s linear;
	-o-transition: color 0.3s linear;
	transition: color 0.3s linear;

}
.jetmenu li > .megamenu a:hover{
	color: #dedede;
}

.jetmenu li > .megamenu li:hover{
	color: #000;
	box-shadow: inset 8px 0 0 rgba(164,207,153,1.00);
	background-color: #c1e0b9;
}

/* megamenu images */
.jetmenu  .megamenu img{
	width: 100%;
	-webkit-transition: border 0.3s linear; 
	-moz-transition: border 0.3s linear;
	-o-transition: border 0.3s linear;
	transition: border 0.3s linear;
}

/* to fix right attribute on submenus (menu aligned to left (default)) */
.jetmenu > li.fix-sub > .megamenu,
.jetmenu > li.fix-sub > .megamenu.half-width,
.jetmenu > li.fix-sub > .dropdown{
	right: 0;
}

/* MEGAMENU WIDTHS
**********************************************************/
.jetmenu > li > .megamenu.half-width{
	width: 45%;

}

/* Updated - new style */
.jetmenu > li > .megamenu.dropdown-width {
	width: 260px;
	padding-bottom: 6px;
}
/* Updated */
.jetmenu > li > .megamenu.full-width{
	width: 100%;
	left: 0;
	padding-bottom: 6px;
}



/* MEGAMENU GRID SYSTEM
**********************************************************/
.megamenu .menu-row{
	width: 100%;
	margin-top: 15px;
}
.megamenu .menu-row:first-child {
	margin-top: 0;
}
.megamenu .menu-row:before,
.megamenu .menu-row:after {
	display: table;
	content: "";
	line-height: 0;
}
.megamenu .menu-row:after {
	clear: both;
}
.megamenu .menu-row .col1,
.megamenu .menu-row .col2,
.megamenu .menu-row .col3,
.megamenu .menu-row .col4,
.megamenu .menu-row .col5,
.megamenu .menu-row .col6{
	display: block;
	width: 100%;
	min-height: 20px;
	float: left;
	margin-left: 0%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.megamenu .menu-row [class*="col"]:first-child {
	margin-left: 0;
}
.megamenu .menu-row .col1{
	width: 14.893617021276595%;
}
.megamenu .menu-row .col2{
	 width: 16.66666667%;
}
.megamenu .menu-row .col3{
	  width: 23.4%;
}
.megamenu .menu-row .col4{
	width: 50%;
}
.megamenu .menu-row .col5{
	width: 82.97872340425532%;
}
.megamenu .menu-row .col6{
	width: 100%;
}

/* RIGHT ALIGNMENT (MENU ITEM)
**********************************************************/
.jetmenu > li.right{
	float: right;
}
.jetmenu > li.right > .megamenu,
.jetmenu > li.right > .megamenu.half-width,
.jetmenu > li.right > .dropdown{
	right: 0;
}

/* to fix right attribute on submenus (menu aligned to right) */
.jetmenu > li.jsright{
	float: right;
}
.jetmenu > li.jsright.last > .megamenu,
.jetmenu > li.jsright.last > .megamenu.half-width,
.jetmenu > li.jsright.last > .dropdown{
	right: 0;
}

/* ICONS (FONT AWESOME)
**********************************************************/
.jetmenu > li > a > i{
	line-height: 23px !important;
	margin-right: 6px;
	font-size: 18px;
	float: left;
}

/* COLLAPSIBLE MENU
**********************************************************/
.jetmenu > li.showhide {
	display: none;
	width: 100%;
	height: 50px;
	cursor: pointer;
	color: #fff;
	background: #023403; /* Old browsers */
background: -moz-linear-gradient(top, #023403 0%, #09540b 38%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #023403 0%,#09540b 38%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #023403 0%,#09540b 38%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#023403', endColorstr='#09540b',GradientType=0 ); /* IE6-9 */
}
.jetmenu > li.showhide span.title {
	margin: 15px 0 0 25px;
	/*font-family: 'Open Sans', sans-serif;*/
	float: left;
}
.jetmenu > li.showhide span.icon{
	float: right;
	margin-top: 15px;
	margin-right: 20px;
	margin-bottom: 17px;
	margin-left: 20px;
}
.jetmenu > li.showhide .icon em{
	margin-bottom: 5px;
	display: block;
	width: 25px;
	height: 3px;
	background: #fff;
}

/* STYLES
**********************************************************/


/* red */
.red > li:hover > a, .red > li.active > a{ background: #CC0000;	color: #fff; }
.red ul.dropdown li:hover > a{ background: #CC0000; color: #fff; }

.red  li:nth-of-type(2) a:hover  {
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	 }

.red li > .megamenu form input[type="text"]:focus, .red li > .megamenu form textarea:focus{ border-color: #CC0000;}
.red li > .megamenu form input[type="submit"]:hover{ background: #CC0000; color: #fff; }
.red li > .megamenu a:hover{ color: #000; }



/* RESPONSIVE LAYOUT
**********************************************************/
@media (max-width: 768px) {
	.jetmenu > li{
	display: block;
	width: 100%;
	background-color: #0f5311;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	}
	
	.jetmenu > li:nth-of-type(1) {
border-top-width: 0px;
	
}


.jetmenu li > .megamenu ul li{
	width: 100%;
	padding-top: 16px;
	padding-bottom: 16px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

.jetmenu li > .megamenu .col4:nth-of-type(2) li:last-of-type {
	border-bottom: none;
}

.jetmenu > li:nth-of-type(2) {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #fff;
	
}

.jetmenu .indicator{
	font-size: 30px;
		margin-top: -10px;
}

/* megamenu list */
.jetmenu li > .megamenu ul{
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #fff;
}
	
	.jetmenu > li > a:hover {
		background-color: #CC0000;
	}
	.jetmenu > li > a{
		padding: 15px 25px;
	}
	/* Updated */
	.jetmenu a{
		width: 100%;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.jetmenu ul.dropdown, 
	.jetmenu ul.dropdown li ul.dropdown{
		width: 100% !important;
		left: 0;
		position: static !important;
		border: none;
		box-sizing:border-box;
		-moz-box-sizing:border-box; 
		-webkit-box-sizing:border-box; 
	}
	.jetmenu ul.dropdown li {
		background: #fff !important;
		border: none;
	}
	.jetmenu ul.dropdown > li > a{
		padding-left: 40px !important;
	}
	
	
	
	.jetmenu > li > .megamenu{
		width: 100% !important;
		position: static;
		border-top: none;
	}
	.jetmenu > li > .megamenu .menu-row [class*="col"]{
		float: none;
		display: block;
		width: 100% !important;
		margin-left: 0;
		margin-top: 15px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	.jetmenu > li > .megamenu .menu-row:first-child  [class*="col"]:first-child {
		margin-top: 0;
	}
	.jetmenu > li > .megamenu .menu-row{
		margin-top: 0;
	}
	.jetmenu > li > ul.dropdown > li > a{ padding-left: 40px !important; }
	.jetmenu > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 60px !important; }
	.jetmenu > li > ul.dropdown > li > ul.dropdown > li > ul.dropdown > li > a{ padding-left: 80px !important; }
}
@media (min-width: 768px) and (max-width: 900px) {
	.jetmenu > li > .megamenu{
		width: 100% !important;
		left: 0 !important;
	}
}





























